## omlib-helmholtzmedia 20141015-142631~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20141015-142631~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 16 Oct 2014 19:08:45 +0200
