## omlib-helmholtzmedia 20141216-165452~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20141216-165452~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 17 Dec 2014 19:05:58 +0100
