## omlib-helmholtzmedia 20181108

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "HelmholtzMedia" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
