## omlib-helmholtzmedia 20150318-115007~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20150318-115007~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 19 Mar 2015 19:30:29 +0100
