## omlib-helmholtzmedia 20150729-161928~git~master

=== debian/changelog ===
omlib-helmholtzmedia (20150729-161928~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 30 Jul 2015 19:03:38 +0200
